Package org.apache.tools.ant.attribute

# Class AttributeNamespace

java.lang.Object
org.apache.tools.ant.attribute.AttributeNamespace

public final class AttributeNamespace extends Object
This class is used to indicate that the XML namespace (URI) can be used to look for namespace attributes.

Since:
  Ant 1.9.1
See Also:
  - `AttributeNamespaceDef`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `AttributeNamespace()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### AttributeNamespace

    public AttributeNamespace()